Error on Install with TB 3.19

Thunderbird Environment Backup Extension

Error on Install with TB 3.19

Postby drm200 » Thu Mar 31, 2011 12:14 pm

I am unable to install TEBE with TB 3.19. I get the error message as shown in the attachment when trying to install.
Attachments
Install Error.jpg
error message during install
Install Error.jpg (15.85 KiB) Viewed 3891 times
drm200
 

Re: Error on Install with TB 3.19

Postby cbaker_admin » Sun Apr 03, 2011 6:39 pm

You should be installing TEBEbeta(20100727_120000). It is compatible for Tb3.1.*.
Chuck
cbaker_admin
Site Admin
 
Posts: 4412
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: Error on Install with TB 3.19

Postby benjamin » Mon Apr 11, 2011 1:58 pm

Most likely he stumbled over the highlighted link. This one links to the tebe beta page. I had the same problem and remembered when reading this post.

tebelink.png
tebelink.png (9.67 KiB) Viewed 3862 times


Best regards
Benjamin
benjamin
 


Return to TEBE

Who is online

Users browsing this forum: No registered users and 1 guest

cron